@charset "utf-8";
/* CSS for navl */

table {
    /*border-collapse: collapse;*/
}

table.center {
    margin-left: auto;
    margin-right: auto;
}

nav td {
    background-color: White;
    width: 100px;
    height: 40px;
    font-size: 24px;
    color: Black;
    text-align: center;
    border: 1px solid black;
    border-radius: 15px;
}

nav tr {
    margin: 30px auto;
}

tr a {
    color: black;
    text-decoration: none;
}

ul.navl {
    margin-left: 30px;
    list-style-type: none;
    padding: 0;
}

li.navl {
    background-color: White;
    width: 200px;
    height: 50px;
    font-size: 24px;
    color: Black;
    text-align: center;
    border: 1px solid black;
    border-radius: 15px;
    text-decoration: none;
    list-style-type: none;
    padding: 0;
}

li a {
    color:black;
    text-decoration: none;
}

li a:hover {
    color: black;
}